* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.headerIpem {
  background-color: #525252;
  min-width: 100%;
  display: flex;
  min-height: 40px;
  padding: 16px;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
  align-items: center;
  gap: 9px 15px;
  border-bottom: 1px solid #bdbcbc;
}

.MainContent {
  /* min-width: 320px;
  max-width: 1280px;
  margin: auto;*/
  display: grid;
  grid-template-columns: 2fr 2fr 2fr;
  grid-template-areas: "Meio" "imagemPensadorIpem" "textIpem" "Experiencia" "imagemExperiencia" "Contratar";
}
.Meio {
  background-color: #21b2a6;
  grid-area: "Maio";
  grid-column: 1/4;
  height: 25rem;
}
.imagemPensadorIpem {
  grid-area: "imagemPensadorIpem";
  grid-column: 1/2;
  background-color: #2b343d;
  width: 100%;
  height: 100%;
}
.textIpem {
  grid-area: "textIpem";
  grid-column: 2/4;
  background-color: #2b343d;
  filter: contrast(100%);
  height: 25rem;
  width: 100%;
}
.ContentIpem {
  background-color: #21b2a6;
  width: 95%;
  height: 95%;
}
.descricaoDaAtuacao {
  color: #ffff;
  font-family: "Open Sans";
  font-size: 1.35em;
  line-height: 1.75em;
  font-weight: 800;
  letter-spacing: 0.255em;
  text-transform: uppercase;
  text-align: center;
  margin-top: 3.2em;
}
.desccricaoComoFunciona {
  color: #ffff;
  font-family: "Open Sans";
  font-size: 1.19em;
  line-height: 1.7em;
  text-align: center;
  margin-top: 1em;
}
.descricaoMeio {
  font-size: 1.35em;
  font-family: "Poppins";
  font-weight: bold;
  line-height: 1.75em;
  letter-spacing: 0.225em;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 130px;
  color: #b90404;
}

.traço {
  display: block;
  position: relative;
  left: 0;
  right: 0;
  bottom: 20px;
  margin: 0 auto;
  width: 45rem;
  height: 2px;
  background: #5f5657;
}
.txt {
  margin-top: 2rem;
  text-align: center;
}
.txtR {
  font-size: 1.38em;
  font-family: "Inter";
  font-weight: 500;
  color: #ffff;
  line-height: 1.8em;
}

.ImgHomemPensandoIpem {
  width: 38rem;
  height: 24rem;
}

.Experiencia {
  grid-area: "Experiencia";
  grid-column: 1/3;
  height: 18rem;
  background-color: #6e7071;
  filter: contrast(100%);
}
.exper {
  color: #ffff;
  font-family: "Open Sans";
  font-size: 1.35em;
  line-height: 1.75em;
  font-weight: 800;
  letter-spacing: 0.255em;
  text-transform: uppercase;
  text-align: center;
  margin-top: 3.5em;
}
.divExper {
  margin-top: 2rem;
}
.expertext {
  font-size: 1.2em;
  font-family: "Inter";
  font-weight: 500;
  color: #ffff;
  line-height: 1.8em;
  text-align: center;
  margin-top: 1.5rem;
}

.ImgHomemPCIpemEx {
  width: 38rem;
  height: 17.75rem;
}
.imagemExperiencia {
  grid-area: "imagemExperiencia ";
  grid-column: 3/4;
  display: flex;
  flex-direction: column;

  align-items: end;
}

.imagemExperiencia {
  background-color: #6e7071;
  margin-bottom: 100px;
}

.Contratar {
  grid-area: "Contratar";
  grid-column: 1/4;
  background-color: #505393;
  height: 15rem;
  margin-top: -100px;
}
.Contrate {
  background-color: #21b2a6;
  filter: contrast(100%);
}
.ContratarServiço {
  text-align: center;
  margin-top: 3rem;
}
.textContratar {
  font-size: 1.2em;
  font-family: "Inter";
  font-weight: 500;
  color: #ffff;
  line-height: 1.6em;
  text-align: center;
  margin-top: 1rem;
}
